//XSetException.java

/**
 * @author: Ben Y. Zhao (ravenben@cs.berkeley.edu)
 * @version: Release 1.1 $date:  June 17, 1999$
 * (c) 1999 by Ben Yanbin Zhao and the Regents of the University of California
 */

package xset;

/**
 * XSet Exception class
 * This is the generalized exception used throughout the XSet search engine
 */

public class XSetException extends Exception {
  /**
   * Null constructor
   */
  public XSetException ( ) {
  }

  /**
   * XSetException constructor comment.
   * @param s java.lang.String
   */
  public XSetException(String s) {
    super(s);
  }
}
