/**
 ** @author: Ben Y. Zhao (ravenben@cs.berkeley.edu)
 ** @version: Release 1.1 $date:  June 17, 1999$
 ** (c) 1999 by Ben Yanbin Zhao and the Regents of the University of California
 **/

package xset;

import java.io.*;

public class ExtensionFilter implements FilenameFilter {
  private String extension;
  public ExtensionFilter (String ext) {
    extension = "." + ext;
  }
  public boolean accept(File dir, String name) {
    return name.endsWith(extension);
  }
}
